## kappanhang 1.3

=== debian/changelog ===
kappanhang (1.3-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 10:43:20 +1000

kappanhang (1.3-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:35:42 +1000

kappanhang (1.3-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 09:29:31 +0530

kappanhang (1.3-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:38 +1200

kappanhang (1.3-2) unstable; urgency=medium

  * Add missing build-dependencies.

 -- Christoph Berg <myon@debian.org>  Mon, 30 May 2022 10:22:56 +0200

kappanhang (1.3-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 25 May 2022 17:56:08 +0200
