=== debian/control ===
Source: kappanhang
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: hamradio
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-akosmarton-papipes-dev,
 golang-github-fatih-color-dev,
 golang-github-google-goterm-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mesilliac-pulse-simple-dev,
 golang-github-pborman-getopt-dev,
 golang-go.uber-zap-dev,
 help2man,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/kappanhang
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/kappanhang.git
Homepage: https://github.com/nonoo/kappanhang
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nonoo/kappanhang

Package: kappanhang
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Remotely open audio channels and a serial port to an Icom transceiver
 kappanhang remotely opens audio channels and a serial port to an Icom RS-BA1
 server. The app is mainly developed for connecting to the Icom IC-705
 transceiver, which has built-in Wi-Fi and RS-BA1 server. All features of the
 protocol are implemented including packet retransmission on packet loss.
 .
 Compatible hardware/software:
  * Icom RS-BA1 server software
  * Icom IC-705
  * Icom IC-9700
  * Icom IC-7610
  * Icom IC-785x
